@charset "UTF-8";
/* CSS Document */

/***************************  GLOBAL ***************************/

@font-face{ 
	font-family: 'light';
	src: url('font/HelveticaNeueLT-Light.eot');
	src: url('font/HelveticaNeueLT-Light.eot?#iefix') format('embedded-opentype'),
	     url('font/HelveticaNeueLT-Light.woff') format('woff'),
	     url('font/HelveticaNeueLT-Light.ttf') format('truetype'),
	     url('font/HelveticaNeueLT-Light.svg#WebSymbolsRegular') format('svg');	
}
@font-face{ 	
	font-family: 'roman';
	src: url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.eot');
	src: url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.eot?#iefix') format('embedded-opentype'),
	     url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.ttf') format('truetype'),
	     url('font/fontscore.com_h_helvetica-neue-lt-std-55-roman.svg#WebSymbolsRegular') format('svg');	
	}
@font-face{ 	
	font-family: 'thin';
	src: url('font/HelveticaNeueThin.eot');
	src: url('font/HelveticaNeueThin.eot?#iefix') format('embedded-opentype'),
	     url('font/HelveticaNeueThin.ttf') format('truetype'),
	     url('font/HelveticaNeueThin.svg#WebSymbolsRegular') format('svg');	
	}
	
@font-face{ 	
	font-family: 'roman2';
	src: url('font/helveticaneue-roman.otf');
	src: url('font/HelveticaNeueThin.otf?#iefix') format('embedded-opentype'),
	     url('font/helveticaneue-roman.ttf') format('truetype'),
	     url('font/helveticaneue-roman.svg#WebSymbolsRegular') format('svg');	
	}

	html, body { 
 		font-size: 14px;
 		font-family: arial;
 		color:#ffffff;
		margin: 0;
		padding:0;
		height:100%;
	}
	::selection {
	        background: #009fbb;
	        color:#ffffff;
	}
	::-moz-selection {
	        background: #009fbb;
	        color:#ffffff;
	}
	img{
		border:none;
	}
	a{
		text-decoration: none;
		color: inherit;
	}

	.hovereffect{
		color:#ffffff;
	}	
	.hovereffect:hover{
		opacity: 0.5;
	}
	
	.menu{
		font-size:18px;
		cursor:pointer;
	}
	
	.title{
		color:#009fbb;
		font-size:21px;
	}
	.subtitle{
		color:#009fbb;
		font-size:14px;
		font-weight: bold;
		padding-bottom: 5px;
	}
	
	.description{
		color:#000000;
		line-height: 20px;
	}
	
	
	ul {
	    list-style: none;
	    padding:0;
	    margin:0;
	}
	
	li { 
	    padding-left: 10px; 
	    text-indent: -.7em;
	}
	
	li:before {
	    content: "• ";
	    color: #009fbb; /* or whatever color you prefer */
	    font-size:10px
	}
	
    .immo.alt .home_immo_item .text>div {
        padding-left: 18px;
    }